<!doctype html>
<html lang="en">
    <head>
        <title>Your page's title goes here - DB2</title>
    </head>
    <body>
        <h1>This is a heading - DB2</h1>
        <p>And this is a paragraph - DB2</p>
    </body>
</html>
